body { margin:0px; padding:0px; font-size:12px; font-family:"微软雅黑", "黑体", "宋体"; color:#505050; background:#fff0d2;}
p, ul, li, dl, dd, dt, form, imput, h1, h2, h3, h4, h5, h6, h7 { margin:0px; padding:0px; }
ul, li { margin:0px; padding:0px; list-style-type:none; }
img { border:0px; vertical-align:top; }
a { color:#505050; text-decoration:none; }
a:hover { color:#f30; text-decoration:none; }
.strong { font-weight:bold; }
.divleft { float:left; }
.divright { float:right; }
.clear { clear:both; overflow:hidden; line-height:0px; height:0px; font-size:0px; }
.top1 { height: 70px; width: 100%; background-color: #FFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #c80000; background-image: url(../images/1.png); background-repeat: repeat; background-position: 0px 0px; }
.top1_all { height: 100%; width: 1000px; margin-right: auto; margin-left: auto; z-index: 1; }
.top_logo1 { height: 34px; width: 111px; padding-top: 17px; float: left; }
.top_logo2 { height: 34px; width: 154px; padding-top: 17px; float: left; }
.zt { height: 32px; width: 48px; margin-left: 15px; margin-top: 30px; float: left; }
.deal1 { float: left; margin-top: 22px; font-size: 12px; color: #333; line-height: 20px; margin-left: 360px; }
.deal1 a { color: #333; text-decoration: none; }
.deal1 a:hover { color: #c80000; }
.top_tel { height: 39px; width: 214px; margin-top: 12px; float: right; }
.banner_bg { height:450px; width:100%; background:url(../images/banner_bg.jpg) repeat-x; }
.ban { height:450px; width:100%; background:url(../images/b2.jpg) no-repeat center; }
.banner { width:1000px; height:190px; margin:0 auto; padding-top:260px; }
.banner_left { width:250px; height:180px; }
.banner_left p { color:#ff9600; line-height:18px; text-align:right; padding-right:60px; font-family:Arial, Helvetica, sans-serif, 宋体; }
.banner_left span { width:242px; height:66px; padding-top:61px; display:block; }
.banner_right { width:250px; height:180px; }
.banner_right p { padding-top:40px; text-align:center; height:24px; line-height:24px; font-family:Arial, Helvetica, sans-serif, 宋体; }
.banner_right p a { color:#ff9600; }
.banner_right span { width:242px; height:66px; padding-top:15px; display:block; }
.time_fz { width:324px; height:47px; padding:130px 0 0 90px; }
.top { width:100%; height:455px; background:url(../images/b1.jpg) no-repeat top center; }
.mj_con { width:100%; height:378px; background:#860000; }
.miji { width:1000px; height:333px; margin:0 auto; background:url(../images/title_01.jpg) no-repeat; padding-top:45px; }
.time_sj { font-size:26px; color:#ffdc00; text-align:center; height:40px; line-height:40px; }
.mj_txt01 { font-size:44px; color:#fff; text-align:center; height:60px; line-height:60px; }
.mj_txt01 span, .mj_txt02 span { color:#ffdc00; }
.mj_txt01 b { color:#ffdc00; }
.mj_txt02 { font-size:32px; color:#fff; text-align:center; height:50px; line-height:50px; }
.miji p { text-align:center; height:24px; line-height:24px; color:#c80000; font-family:Arial, Helvetica, sans-serif, "宋体"; margin-top:30px; }
.ant_mj { height:68px; text-align:center; margin-top:40px; }
.ant_mj a { padding:0 10px; }
/**/
.jigou_dx { width:100%; background:#fff0d2; padding-bottom:40px; }
.dx_wd { width:1000px; height:460px; margin:0 auto; padding-top:30px; }
.dx_wd h3 { text-align:center; font-size:35px; color:#960000; font-weight:normal; height:50px; line-height:50px; padding-top:30px; }
.dx_wd h4 { text-align:center; font-size:30px; color:#960000; height:50px; line-height:50px; }
.tuwen3 { height:300px; margin-top:30px; }
.tuwen3 dl { float:left; width:234px; margin:0 49px; display:block; display:inline; }
.tuwen3 dd { text-align:center; height:145px; }
.tuwen3 dt { color:#956134; line-height:22px; font-size:14px; width:234px; padding-top:6px; }
.line1 { height:1px; background:url(../images/line1.png) repeat-x; margin:10px 0; }
.title_02 { text-align:center; font-size:21px; color:#956134; height:50px; line-height:50px; padding-top:100px; background:url(../images/title_02.png) no-repeat center; }

.dx_dl { width:1000px; margin:0 auto; height:274px; margin-top:40px; }
.dx_dl dl { width:290px; background:url(../images/line2.png) no-repeat right; height:274px; float:left; margin:0 22px; display:inline; }
#dx_dlrightno { margin-right:0; background:none; }
.ddclass{ height:20px; line-height:20px; font-size:16px; color:#960000; padding-bottom:10px; font-weight:bold;}
.dx_dl dd { text-align:center; width:250px; }
.dx_dl dt { width:250px; padding-top:10px; line-height:22px; font-size:14px; color:#960000; }

.tablediv { width:1000px; height:200px; margin:0 auto; margin-top:30px; }
.tablediv td { font-size:14px; font-family:Arial, Helvetica, sans-serif, 宋体; color:#960000; }
.w95 { width:100%; height:auto; background:#ff9c00; text-align:center;}
.con_ul { width:100px; height:75px; display:block; margin:0 auto; background:url(../images/b3.jpg) center center;padding-left:900px; padding-top:20px;}
.con_ul a{
	height:55px; display:block;
	float:left;
	width:90px;
}
.con_ul li { float:left; padding-right:20px; }
#paddingr { padding-right:0; }
.about { width:1000px; margin:0 auto; margin-top:20px; }
.about_txt b { font-size:22px; color:#950000; height:auto; line-height:22px; text-align:center; display:block; font-family:"微软雅黑", "黑体", "宋体"; padding:5px 0;}
.about_txt p { line-height:24px; color:#956134; font-family:Arial, Helvetica, sans-serif, 宋体; }
.zs { width:1000px; height:81px; margin-top:10px; }
.anqu { width:520px; height:110px; margin:0 auto; padding-top:50px; }
.anniu_a a { width:240px; height:60px; }
.anqu p { height:34px; line-height:24px; text-align:center; padding-top:15px; font-size:14px; font-family:Arial, Helvetica, sans-serif, 宋体; }
.anqu p a { color:#860000; }
.time { height:39px; width: 324px; text-align:center; }
.foot { width:100%; height:120px; background:#960000; line-height:120px; color:#b28850; text-align:center; font-family:Arial, Helvetica, sans-serif, 宋体; }
